[ChannelTreeCollection]
Count=7
name1=ChannelList0.tree
name2=ChannelList3.tree
name3=ChannelList2.tree
name4=ChannelList1.tree
name5=ChannelList4.tree
name6=ChannelList5.tree
name7=ChannelList6.tree
